DeepScan - Bug #903
Feature # 868 (Open): Admin site
Feature # 871 (Open): [Admin] User management

Feature # 893 (Open): [Admin] [User] Test

[Admin] [User] Popup edit user click double button submit hi€n thi message edit va tao mai thanh

céng
01/09/2025 06:59 AM - Nguyén Tra

Status: Resolved Start date: 01/09/2025
Priority: Normal Due date:

Assignee: duc tran % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://admin.deepscan.dt-solution.com/users

0 Cac budc tai hién:

1. Tai man list user

2. Tai popup edit user

3. Click double button submit

0 Két qua hién tai:
2. Hién thj message edit va tao méi thanh cong

0 Két qua mong mudn:
2. Chi hién thi 1 mesage edit thanh céng

History

#1 - 01/09/2025 06:59 AM - Nguyén Tra
- File 3.mp4 added

#2 - 01/10/2025 08:08 AM - Duy Nguyen

- Status changed from Open to Implemented

#3 - 01/10/2025 08:08 AM - Duy Nguyen
- Status changed from Implemented to Deployed

#4 - 01/10/2025 08:08 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#5 - 01/10/2025 08:27 AM - Nguyén Tra
- Status changed from Deployed to Resolved

#6 - 01/10/2025 08:28 AM - Nguyén Tra

- Assignee changed from Nguyén Tra to duc tran

Files

3.mp4 202 KB
